<template>
  <div>asdf</div>
</template>

<script lang="ts">
import { defineComponent } from "vue";

export default defineComponent({
  name: "kt-export-subscriptions-modal",
  components: {},
});
</script>
